coldtrick/webshim

Reliably use HTML5 features across browsers, even if native support is lacking

Installs: 188

Dependents: 0

Suggesters: 0

Security: 0

Stars: 3

Watchers: 0

Forks: 1

Open Issues: 0

Type:elgg-plugin

v1.1.1 2016-01-13 15:57 UTC

This package is auto-updated.

Last update: 2020-04-07 20:58:22 UTC


README

Adds the Webshim library to your Elgg site to reliably use HTML5 features across browsers, even if native support is lacking.

Adds HTML5 Forms support by default if enabled. Override the /webshim/head view to extend it with other Webshim features.